* {
  padding: 0px;
  margin: 0px;
  box-sizing: border-box;
  font-family: "Poppins", sans-serif;
}


/* Header section */
header nav {
  display: flex;
  justify-content: space-around;
  align-items: center;
  height: 20vh;
  /* margin: 0px 40px; */

}

header .container {
  /* margin: 0px 30px; */
  background-color: #0F172A;
  
}

header nav ul {
  display: flex;
  gap: 20px;
  font-size: 16px;


}

#menuBtn{
  display: none;
}

header nav ul li {
  list-style: none;
  /* font-family: "Roboto", sans-serif; */
  font-family: "Inter", sans-serif;
  /* color: #CBD5F5; */
}

header nav ul a {
  text-decoration: none;
  color: #CBD5F5;
}

header nav ul a:hover{
  color: #06B6D4;
}

header nav .contact-btn {
  /* background-color: teal; */
  display: inline-block;
  background-color: #06B6D4;
  padding: 15px 35px;
  border-radius: 10px;
  font-size: 20px;
  font-weight: 500;
  font-family: "Inter", sans-serif;
  color: #ffff;
  border: none;
  text-decoration: none;
}


.section-1 {
  /* background-color: #FFF3EA; */
  background: linear-gradient(to right, #f8fafc, #e0f2fe);
  display: flex;
  justify-content: center;
  align-items: center;


}

.section-1 .container {
  display: flex;
  flex-wrap: wrap;
  content: space-around;
  max-width: 1200px;
  /* background-color: green; */

}

.section-1 .container .left-section {
  flex: 1;
  padding: 40px 10px 0px 40px;
  display: flex;
  flex-direction: column;
  justify-content: flex-end;
  /* align-items:center; */
  gap: 30px;
  padding-bottom: 20px;

}

.section-1 .contact-btn {
  background-color: #06B6D4;
  /* background-color : teal; */
  padding: 15px 35px;
  border-radius: 10px;
  font-size: 20px;
  font-weight: 500;
  font-family: "Inter", sans-serif;
  color: #ffff;
  border: none;
  width: fit-content;
  text-decoration: none;
  
}



.section-1 .container .left-section h1 {
  /* max-width: 400px; */
  font-size: 46px;
  width: 100%;
  font-weight: 600;
  color : #0F172A;
}

.section-1 .container .left-section span {
  font-weight: 500;
  font-size: 18px;
  color : #0F172A;
}

.section-1 .container .left-section p {
  font-size: 16px;
  line-height: 30px;
  color : #475569;
}

.section-1 .container .left-section H4 {
  margin-top: 40px;
  font-weight: 500;
  font-size: 18px;
  color : #0F172A;
}

.section-1 .container .left-section .socials {
  display: flex;
  gap: 10px;

}

.section-1 .container .left-section .socials .social-handles {
  background-color: #0F172A;
  padding: 15px 15px;
  font-size: 22px;
  color: white;
  border-radius: 5px;
  display: flex;
  justify-content: center;
  align-items: center;

}

.section-1 .container .left-section .socials .social-handles a{
  color : #CBD5F5;
}



.section-1 .container .right-section {
  position: relative;
  flex: 1;
  /* margin-right: 40px; */
  display: flex;
  justify-content: center;
  align-self: center;
}

.section-1 .container .right-section div {
  position: absolute;
  width: 80%;
  height: 60%;
  /* background-color: #dee0e7; */
  background: linear-gradient(to right, #f8fafc, #e0f2fe);
  top: 250px;
  border-radius: 20px;
  /* margin-top: 50px; */

}

.section-1 .container .right-section img {
  width: 550px;
  position: relative;
  padding-bottom: 20px;
}

/* section 2 */

.section-2 {
  display: flex;
  justify-content: center;
  align-items: center;
  background-color : #F8FAFC;
}

.section-2 .container {
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  max-width: 1200px;

}

.section-2 .container .about {
  display: flex;
  flex-direction: column;
  gap: 10px;
}

.section-2 .container .right-section {
  flex: 1;
  display: flex;
  justify-content: flex-end;
  align-items: flex-end;

}

.section-2 .container .left-section {
  flex: 1;
  display: flex;
  justify-content: flex-start;
}


.section-2 .container .left-section img {
  width: 500px;
}

.section-2 .container .right-section .right-content {
  display: flex;
  justify-content: center;
  flex-direction: column;
  width: 90%;
  gap: 50px;
}

.section-2 .container .right-section .right-content .about i {
  box-shadow: 5px -1px 1px #010511;
  border-radius: 50px;
}

.section-2 .container .right-section .right-content .icon {
  display: flex;
  gap: 20px;
}

.section-2 .container .right-section .right-content a {
  padding: 20px;
  background-color: #06B6D4;
  width: fit-content;
  font-size: 20px;
  font-weight: 500;
  text-decoration: none;
  color: white;
  border-radius: 10px;
  transition: 0.4s ease-in-out;
  cursor: pointer;
  
}

.section-2 .container .right-section .right-content a:hover {
  background-color: white;
  color: #06B6D4;
  border : 1px solid #06B6D4;
}

.section-2 .container .right-section h2 {
  font-size: 40px;
  color : #0F172A;
}

.section-2 .container .right-section p {
  font-size: 16px;
  color : #475569;
}


/* section 3 */

.section-3 {
  min-height: 100vh;
  padding-top: 50px;
  display: flex;
  justify-content: center;
  align-items: center;
  background-color: #F8FAFC;
  /* margin-bottom: 50px; */
}

.section-3 .container {
  margin-top: 30px;
  gap: 10px;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  max-width: 1200px;
  /* margin-bottom: 30px; */


}

.section-3 .container .text-section {

  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  padding: 30px;
  gap: 10px;
}

.section-3 .container .text-section span {
  color :#0F172A;
}

.section-3 .container .text-section h2 {
  font-size: 46px;
  color :#475569;
}

.section-3 .container .boxes i {
  font-size: 20px;
}

.section-3 .container .boxes h3 {
  font-weight: 500;
  font-size: larger;
}

.section-3 .container .boxes p {
  line-height: 24px;
  color: gray;
}

.section-3 .container .boxes {
  display: flex;
  gap: 20px;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;

}


.section-3 .container .boxes>div {
  border: 1px solid #0F172A;
  max-width: 250px;
  width: 100%;
  height: 300px;
  display: flex;
  flex-direction: column;
  border-radius: 10px;
  /* background-color: #15181E; */
  background-color: #0F172A;

  color: white;
  /* justify-content: center; */
  gap: 20px;
  padding: 30px 15px 0px;
  /* padding: 20px 15px; */


}

/* .section-3 .container .boxes>div:hover {
  background-color: #FFF3EA;
  transition: 0.4s ease-in-out;
  color: #15181E;

} */

.section-3 .container .boxes div p{
  color: white;
}

/* .section-3 .container .boxes div p:hover{
  color: black;
} */

.section-3 .container .icon{
  background-color: #15181E;
}

/* .section-3 .container .text-section :hover{
  background-color: #010511;
} */

.section-3 .container .boxes div .icon-container {
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 15px;
  background-color: white;
  width: fit-content;
  color: #00e1ff;
  border-radius: 5px;

}




.section-3 .container .boxes>div p {
  font-size: 14px;
}


/* section 4 */

.section-4 {
  /* min-height: 100vh; */
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  /* background-color: #FFF3EA; */
  background-color: #F8FAFC;

  /* background-color: #FFFFFF; */
  margin-top: 50px;
  padding-top: 30px;
}

.section-4 .container {
  display: flex;
  /* background-color: aqua; */
  justify-content: center;
  max-width: 1200px;
  width: 100%;
  gap: 20px;
  flex-wrap: wrap;


}

.section-4 .text {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  margin: 30px 0px;
  color: #0F172A;
}

.section-4 .container .left-section {
  flex: 1;
  /* background-color: red; */
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
}

.section-4 .container .left-section h3 {
  margin: 30px 0px;
}

.section-4 .container .left-section .skills {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  /* gap: 30px; */
  /* background-color: purple; */
  width: 100%;

}

.section-4 .container .left-section .skills .skill-card {
  display: flex;
  flex-direction: column;
  align-items: center;
  margin-bottom: 20px;
  /* max-width: 350px; */
  /* width: 90%; */


}

.section-4 .container .left-section .skills .skill-card .icons {
  /* background-color: blue ; */
  width: fit-content;
  border-radius: 50%;
  height: 100px;
  width: 100px;
  display: flex;
  justify-content: center;
  align-items: center;

}

.section-4 .container .left-section .skills .skill-card div {
  background-color: white;
  width: fit-content;
  border: 1px solid #E2E8F0;
}

.section-4 .container .left-section .skills .skill-card div p {
  padding: 10px 35px;
}


.section-4 .container .left-section .skills .skill-card div img {
  padding: 10px 20px;
  color: #0284C7;
  
}

.section-4 .container .right-section {
  flex: 1;
  display: flex;
  flex-direction: column;
  /* justify-content: center; */
  align-items: center;


}

.section-4 .container .right-section h3 {
  margin: 30px 0px;
}

.section-4 .container .right-section .education {
  display: flex;
  flex-direction: column;
  gap: 10px;
  /* margin-top: 20px; */
}

.section-4 .container .right-section .card {
  display: flex;
  gap: 20px;
  justify-content: flex-start;
  align-items: center;
  /* border: 1px solid yellow; */
  background-color: white;
  border : 1px solid #0F172A;
  border-radius: 10px;

  width: 100%;
  padding: 30px 15px;
}

.section-4 .container .right-section .card .icons {
  background-color: white;
  border-radius: 50%;
  margin-bottom: 10px;
  height: 70px;
  width: 70px;
  display: flex;
  justify-content: center;
  align-items: center;
  border: 1px solid #FF6B00;
  font-size: 18px;
  border : 2px solid #E2E8F0;
}



.section-4 .container .right-section .card div {
  /* background-color: #FBE3D2; */
  margin-bottom: 10px;

}

.section-4 .text {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;

}

.section-4 .text h2{
  font-size: 3rem;
  font-weight: 700;
  margin-bottom: 1.5rem;
  margin-top: 1rem;
  color: #0F172A;
}



/* Section 5  */

.section-5 {
  min-height: 120vh;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  /* background-color: white; */
  background-color: #F8FAFC;
  margin-top: 50px;
  padding-top: 30px;
}

.section-5 .container {
  max-width: 1200px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;

}

.section-5 .container .text {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  gap: 20px;
  margin-bottom: 20px;
}

.section-5 .container .project-container {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 20px;
  width: 100%;
  justify-content: center;
  padding: 10px 15px;

  /* display: flex;
  flex-wrap: wrap;
  gap: 20px;
  */
}

.section-5 .container .project-container .card {
  max-width: 350px;
  width: 100%;

  /* width: calc(33.333% - 14px);
  background: purple;
  color: white;
  padding: 20px;
  border-radius: 10px; */
}

.section-5 .container .project-container .card .features {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
}

.section-5 .container .features div {
  display: flex;
  align-items: center;
  gap: 5px
}

.section-5 .text h2{
  font-size: 3rem;
  font-weight: 700;
  margin-bottom: 1.5rem;
  margin-top: 1rem;
  color: #15181E;
}

.section-5 .container .project-container .card {
  display: flex;
  flex-direction: column;
  gap: 20px;
  /* border: 1px solid #E2E8F0; */
  border: 1px solid #0F172A;
  /* padding: 5px; */
  border-radius: 10px;

}

.section-5 .container .project-container .card .title {
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.section-5 .container .project-container .card h5 {
  font-size: 18px;
  color: White;
}

.section-5 .container .project-container .card .features p {
  font-size: 12px;

}

.section-5 .container .project-container .card .features {
  color: #01CDE8;
}

.section-5 .container .project-container .card span {
  font-size: 12px;
  padding: 5px;
  border-radius: 10px;
  /* background-color: #15181E; */
  Background: transparent;
  color: #06B6D4;
  Border: 1px solid #06B6D4;

}

.section-5 .container .project-container .card p {
  font-size: 14px;
  color: #9CA3AF;;
}

.section-5 .container .project-container .text-container {
  display: flex;
  flex-direction: column;
  gap: 20px;
  /* background-color: #15181E; */
  background-color: #0F172A;

  padding: 10px;
  
}

.section-5 .container .project-container .card i {
  font-size: 6px;
}

.section-5 .container .project-container .card a {
  font-size: 12px;
  padding: 5px;
  /* background-color: #15181E; */
  Background: transparent;
  Border: 1px solid #06B6D4;
  border-radius: 10px;
  text-decoration: none;
  color:#06B6D4 ;
  /* border: 1px solid #9CA3AF;; */
}

.section-5 .container .project-container img {
  /* max-width: 350px; */
  width: 100%;
}


/* Section 6  */

#contact {
  /* background: #FFF3EA; */
  Background: #0F172A;
  padding: 7rem 2.5rem;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}

/* HEADER */
.contact-header {
  text-align: center;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}

.contact-tag {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 5px;
  font-size: 0.875rem;
  font-weight: 500;
  letter-spacing: 2px;
  margin-bottom: 1rem;
  color: white;
  text-transform: uppercase;
}

.contact-title {
  font-size: 3rem;
  font-weight: 700;
  margin-bottom: 1.5rem;
  color: white;
}

.contact-title{
  color : white;
}

.contact-title span {
  color: #15181E;
}

.contact-desc {
  font-size: 1.1rem;
  color: #9ca3af;
  max-width: 650px;
  margin-bottom: 4rem;
}

/* MAIN CONTAINER */
.contact-container {
  display: flex;
  gap: 3rem;
  width: 100%;
  max-width: 1100px;
  flex-wrap: wrap;
}

/* LEFT + RIGHT */
.contact-left,
.contact-right {
  flex: 1;
}

/* LEFT SECTION */
.contact-left {
  display: flex;
  flex-direction: column;
  gap: 1.5rem;
}

/* CONTACT BOXES */
.contact-box {
  padding: 1.5rem;
  border-radius: 1rem;
  border: 1px solid rgba(156, 163, 175, 0.3);
  /* background: #15181e; */
  display: flex;
  gap: 1rem;
  align-items: center;
  max-width: 500px;
}

.contact-box h3 {
  font-weight: 600;
  margin-bottom: 0.3rem;
  color: white;
}

.contact-box a {
  color: #9ca3af;
  text-decoration: none;
}

.contact-box a:hover {
  text-decoration: underline;
}

.contact-box p {
  /* color: #9ca3af; */
  color: #CBD5F5;
}

/* ICON */
.icon-box {
  background: #21242c;
  height: 40px;
  width: 40px;
  border-radius: 0.5rem;
  display: flex;
  align-items: center;
  justify-content: center;
}

.icon-box i {
  color: #23c6fc;
}

/* OPPORTUNITY BOX */
.contact-box-column {
  flex-direction: column;
  align-items: flex-start;
  gap: 0.5rem;
}

.opportunity-title {
  font-weight: 500;
  color: white;
}

.opportunity-text {
  font-size: 0.9rem;
  color: #9ca3af;
}

/* FORM */
.contact-form {
  padding: 1.5rem;
  border-radius: 1rem;
  /* background: #15181e; */
  background: #020617;
  /* border: 1px solid rgba(156, 163, 175, 0.3); */
  Border: 1px solid #1E293B;
  display: flex;
  flex-direction: column;
  gap: 2.5rem;
}

/* ROW */
.form-row {
  display: flex;
  gap: 1rem;
  flex-wrap: wrap;
}

/* FORM GROUP */
.form-group {
  display: flex;
  flex-direction: column;
  gap: 0.5rem;
  width: 100%;
}

.form-group label {
  color: white;
}

.form-group input,
.form-group textarea {
  /* background: #21242c; */
  background: #020617;

  color: white;
  border: 1px solid #1E293B;
  border-radius: 0.5rem;
  padding: 0.75rem 1rem;
  outline: none;
  width: 100%;
}

.form-group input:focus,
.form-group textarea:focus {
  border: 1px solid #01cde8;
}

/* TEXTAREA */
.form-group textarea {
  min-height: 130px;
  resize: vertical;
}

/* BUTTON */
.form-btn button {
  background: #01cde8;
  padding: 1rem 2rem;
  border: none;
  border-radius: 0.5rem;
  cursor: pointer;
  font-weight: 500;
  width: 100%;
  transition: all 0.3s ease;
}

.form-btn button:hover {
  transform: scale(1.05);
  opacity: 0.9;
}

.footer {
  background-color: #0F172A;
  padding-bottom: 40px;
  padding-left: 40px;
  padding-right: 40px;
}

/* horizontal lines */
.footer-line {
  border: none;
  height: 1px;
  background-color: rgba(156, 163, 175, 0.3);
}

/* container */
.footer-container {
  display: flex;
  justify-content: space-between;
  align-items: center;
  width: 100%;
  margin-top: 40px;
  margin-bottom: 40px;
  gap: 24px;
  flex-wrap: wrap;
}

/* logo */
.footer-logo {
  max-width: 160px;
  height: auto;
}

/* links */
.footer-links {
  display: flex;
  gap: 20px;
  list-style: none;
  padding: 0;
  margin: 0;
}

.footer-links a {
  text-decoration: none;
  color: #CBD5F5;
  font-size: 16px;
  transition: 0.3s;
}

.footer-links a:hover {
  color: #06B6D4;
}

/* socials */
.footer-socials {
  display: flex;
  gap: 16px;
  align-items: center;
  justify-content: center;
}

.social-link {
  color: #9ca3af;
  font-size: 22px;
  transition: 0.3s;
}

.social-link:hover {
  color: #00e1ff;
}

/* footer text */
.footer-text {
  font-size: 14px;
  color: #9ca3af;
  text-align: center;
  margin-top: 40px;
}







/* Media queries */

@media (max-width: 1024px) {
  .contact-title {
    font-size: 4rem;
  }
}



@media (max-width: 768px) {


  header nav button{
    display: none;
  }

  #menuBtn{
    display: block;
    color: white;
    font-size: 26px

  }


   /* hide menu on mobile by default */
  header nav ul {
    position: absolute;
    top: 100px;
    left: 0;
    width: 100%;
    height: fit-content;
    z-index: 100;

    background-color: #010511;
    border-radius: 8px;
    padding: 20px;

    display: flex;
    flex-direction: column;
    gap: 30px;
    opacity: 0;
    pointer-events: none;
    /* transform: translateY(-20px); */
    /* transition: 0.3s ease; */
  }

  /* show menu when active */


  header nav {
    max-width: 510px;
  }

  header nav ul.active {
    opacity: 1;
    pointer-events: auto;

  }


  .contact-title {
    font-size: 3rem;
  }

   .section-1 {
    padding: 40px 20px;
  }

  .section-1 .container {
    flex-direction: column-reverse;
    align-items: center;
    text-align: center;
    gap: 30px;
  }

  /* LEFT SECTION */
  .section-1 .container .left-section {
    padding: 0;
    gap: 20px;
    align-items: center;
  }

  .section-1 .container .left-section span {
    font-size: 14px;
  }

  .section-1 .container .left-section h1 {
    font-size: 28px;
    line-height: 1.4;
  }

  .section-1 .container .left-section p {
    font-size: 14px;
    line-height: 24px;
    max-width: 90%;
  }

  .section-1 .container .left-section h4 {
    margin-top: 20px;
    font-size: 16px;
  }

  /* SOCIALS CENTERED */
  .section-1 .container .left-section .socials {
    justify-content: center;
  }

  /* RIGHT SECTION */
  .section-1 .container .right-section {
    width: 100%;
    display: flex;
    justify-content: center;
  }

  .section-1 .container .right-section img {
    width: 100%;
    max-width: 320px;
  }

  /* REMOVE / FIX BACKGROUND SHAPE */
  .section-1 .container .right-section div {
    display: none;
  }


  .section-2 {
    padding: 40px 20px;
  }

  .section-2 .container {
    flex-direction: column;
    gap: 30px;
    align-items: center;
  }

  /* IMAGE SECTION */
  .section-2 .container .left-section {
    justify-content: center;
  }

  .section-2 .container .left-section img {
    width: 100%;
    max-width: 300px;
  }

  /* TEXT SECTION */
  .section-2 .container .right-section {
    align-items: center;
    text-align: center;
  }

  .section-2 .container .right-section .right-content {
    width: 100%;
    gap: 25px;
    align-items: center;
  }

  .section-2 .container .right-section .right-content .about h2 {
    font-size: 28px;
    line-height: 1.4;
  }

  .section-2 .container .right-section .right-content p {
    font-size: 14px;
    line-height: 24px;
    max-width: 90%;
  }

  /* ICON + TITLE */
  .section-2 .container .right-section .right-content .icon {
    justify-content: center;
  }

  /* BUTTON */
  .section-2 .container .right-section .right-content a {
    padding: 12px 25px;
    font-size: 16px;
  }

  /* .section-1 {
    padding-bottom: 40px;
  }

  .section-1 .container {
    flex-direction: column-reverse;

  }

  .section-1 .container .left-section span {
    font-weight: 500;
    font-size: 16px;
  }

  .section-1 .container .right-section img {
    width: 500px;
  }

 

  .section-1 .container .left-section h1 {
    font-size: 36px;
  } */

  /* .section-2 .container .right-section .right-content .about {
    margin-top: 30px;
  } */

  /* .section-2 .container .right-content{
    max-width: 200px;
  } */

  /* .section-2 .container .right-section .right-content .about h2 {
    font-size: 28px;
  } */

  .section-1 .container .left-section p {
    font-size: 14px;
  }

  /* .section-2 .container .right-section .right-content a {
    padding: 10px 35px;
    
  } */

  /* .section-2 .container .right-section .right-content p {
    font-size: 14px;
  }

  .section-2 .container .left-section img {
    margin-bottom: 20px;
  } */

  .section-3 .container .boxes>div {
    max-width: 80%;
    border-radius: 5px;
  }

  .section-3 .container .text-section h2 {
    font-size: 36px;
  }

  .section-4 .text h2 {
  font-size: 36px;

}

  .section-5 .text h2 {
  font-size: 36px;

}

  .section-5 {
    margin-bottom: 50px;
  }

  .section-5 .container .project-container {
    grid-template-columns: repeat(2, 1fr);
    /* justify-content: center; */
  }

  #contact {
    padding: 4rem 1.5rem;
  }

  /* STACK EVERYTHING CLEANLY */
  .contact-container {
    flex-direction: column;
    gap: 2rem;
  }

  /* LEFT SIDE */
  .contact-left {
    width: 100%;
    align-items: center;
  }

  .contact-box {
    width: 100%;
    max-width: 100%;
    padding: 1.2rem;
  }

  /* CENTER TEXT INSIDE BOXES */
  .contact-box div {
    text-align: left;
  }

  /* OPPORTUNITY BOX */
  .contact-box-column {
    text-align: center;
    align-items: center;
  }

  /* RIGHT SIDE FORM */
  .contact-right {
    width: 100%;
  }

  .contact-form {
    gap: 1.5rem;
    padding: 1.2rem;
  }

  /* INPUTS STACK */
  .form-row {
    flex-direction: column;
    gap: 1rem;
  }

  .form-group input,
  .form-group textarea {
    font-size: 14px;
    padding: 0.7rem 0.9rem;
  }

  /* BUTTON */
  .form-btn button {
    font-size: 16px;
    padding: 0.9rem;
  }

  /* HEADER TEXT */
  .contact-title {
    font-size: 2rem;
    text-align: center;
  }

  .contact-desc {
    font-size: 0.95rem;
    padding: 0 10px;
  }

  .form-row .form-group {
    width: 100%;
  }

  .form-btn button {
    width: 100%;
  }

  .footer-container {
    flex-direction: column;
    text-align: center;
  }

  .footer-links {
    flex-direction: column;
    gap: 12px;
  }
}

@media (max-width: 600px) {
  .section-5 .container .project-container {
    grid-template-columns: 1fr;
  }
}